@charset "UTF-8";
/* Simple fluid media
   Note: Fluid media requires that you remove the media's height and width attributes from the HTML
   http://www.alistapart.com/articles/fluid-images/ 
*/
img, object, embed, video {
	z-index: 2;
	padding-top: 20px;
	padding-right: 0px;
	padding-bottom: 0px;
	max-width: 100%;
}

/* IE 6 does not support max-width so default to width 100% */
.ie6 img {
	width:100%;
}
body{
	background: #d8d9bf;
}
/*
	Dreamweaver Fluid Grid Properties
	----------------------------------
	dw-num-cols-mobile:		4;
	dw-num-cols-tablet:		7;
	dw-num-cols-desktop:	14;
	dw-gutter-percentage:	15;
	
	Inspiration from "Responsive Web Design" by Ethan Marcotte 
	http://www.alistapart.com/articles/responsive-web-design
	
	and Golden Grid System by Joni Korpi
	http://goldengridsystem.com/
*/

.fluid {
	clear: both;
	margin-left: 0;
	width: 100%;
	float: left;
	display: block;
	z-index: 2;
}

.fluidList {
    list-style:none;
    list-style-image:none;
    margin:0;
    padding:0;        
}

.underline{
	text-decoration:underline;
	}
a{
	color:#000000;
	}
a:hover{
	text-decoration:underline;
	}	
.otherContent{
}
.otherContent p {
	margin-left: 10px;
	color: #000000;
}
#window2{
width: 100%;
clear: both;
margin-left: 0;
}
#window2sub2{
width: 100%;
clear: both;
margin-left: 0;
}
#window2sub1{
width: 100%;
}

/*remove display none to show specials*/
#window3{
width: 100%;
clear: both;
margin-left: 0;
display:none;
}
#window3sub2{
width: 100%;
clear: both;
margin-left: 0;
}
#window3sub1{
width: 100%;
}
  
.gridContainer {
	margin-left: auto;
	margin-right: auto;
	width: 100%;
	clear: none;
	float: none;
	background-color:#f1f2d5;
}

#notMobile {
	display: none;
	width: 100%;
	background-image: url(../images/Schist1580.jpg);
	background-repeat: no-repeat;
	background-size: auto auto;
	margin-left: 0;
}
h3 {
	padding-top:10px;
	font-family: puritan;
	font-style: normal;
	font-weight: 700;	

}
#ph {
	/* [disabled]width: 100%; */
	margin-left: 3.3707%;
	clear: none;
	text-align: center;
	color: rgba(247,243,194,1.00);
	visibility: collapse;
	/* [disabled]max-width: none; */
	width: 48.3146%;
	font-family: puritan;
	font-style: normal;
	font-weight: 400;
	text-shadow: px 0px;
}
#beal {
width: 22.4719%;
margin-left: 0%;
clear: none;
}
#logo {
width: 100%;
margin-left: 0;
}
#navigation {
	padding-bottom: 0px;
}
#menu {
	position: static;
	background-image: url(../images/Schist1580.jpg);
	padding-bottom: 0px;
}
#menu img{
	padding-top:0;
	margin-bottom:-1.5%;
	}	
.menuItem {
	display: block;
	margin-top:4px;
	margin-bottom:0;
	font-family: puritan;
	font-style: normal;
	font-weight: 700;
	text-align: center;
	border-radius: 10px;
	width: 74.1573%;
	margin-left: 12%;
	clear: both;
	position: static;
	z-index:1;
	}	
.menuItem a {
	display:block;
	border-radius: 10px;
	height:auto;
	font-family: puritan;
	font-style: normal;
	font-weight: 700;
	text-align: center;
	text-decoration: none;
	width: 100%;
	color: #000000;
	background-color: rgba(247,243,194,1.00);
	}	
.menuItem a:hover{
	background-color: #FF9D00;
}
.menuItem img{
	display:block;
	padding-top:0;
	}
#menu li ul 	{
		height: 0;									
		margin: 0; /* Aligns drop-down box underneath the menu item */
		padding: 0; /* Aligns drop-down box underneath the menu item */	
		 -webkit-transition: height 1s; /* For Safari 3.1 to 6.0 */
    	  transition: height 1s;		
		}	
#menu li:hover ul 	{
		height:190px;
		 -webkit-transition: height 1s; /* For Safari 3.1 to 6.0 */
		  transition: height 1s;
                        }

#menu li ul li 	{
	visibility:hidden;
	opacity:0;
	height: 0;	
	margin-top:0;								
	margin: 0; /* Aligns drop-down box underneath the menu item */
	padding: 0; /* Aligns drop-down box underneath the menu item */	
	 -webkit-transition: height 1s; /* For Safari 3.1 to 6.0 */
	  transition: height 1s;	
	 -webkit-transition: margin-top 1s;
	  transition: margin-top 1s;	
	 -webkit-transition-delay: opacity 1s linear;
	  transition: opacity 1s linear;	 
	}				
#menu li:hover ul li 	{
	z-index:0;
	height:40px;
	margin-top:10px;
	visibility:visible;
	opacity:1;
	 -webkit-transition: height 1s; /* For Safari 3.1 to 6.0 */
	 transition: height 1s;
	 -webkit-transition: margin-top 1s;
	  transition: margin-top 1s;
	 -webkit-transition-delay: opacity 1s linear;
	  transition:opacity 1s linear;	 
	}							
						
						
a:active{
	/* [disabled]background-color: #FFFFFF; */
	font-family: puritan;
	font-style: normal;
	font-weight: 700;
	font-size: medium;
}
a:visited{ 
	color: grey;
}
#Codemark {
	/*max-width: 0px;*/
	width: 22.4719%;
	clear: both;
	margin-left: 0;
	/* [disabled]min-height: 0px; */
	/* [disabled]max-height: 0px; */
	visibility: visible;
}
#top,#nav,#SELECTOR{
	display:block;
}
#mainContent {
	position:relative;
	z-index:1;
}
.gridContainer.clearfix #mainContent h1 {
	font-family: puritan;
	font-style: normal;
	font-weight: 700;
	font-size: large;
}
.gridContainer.clearfix #mainContent p {
	 font-family: puritan; 
	 font-style: normal; 
	 font-weight: 400; 
	visibility: visible;
	font-size: medium;
	text-align: left;
}
.beware {
	font-family: puritan; 
	font-style: normal; 
	font-weight: 400; 
	visibility: visible;
	font-size: medium;
	text-align: left;
	clear: left;
	top: 20px;
	margin-left: 1.33em;
	
	}
.beware h4{
	color: black;
	}

.otherContent{
	 font-family: puritan; 
	 font-style: normal; 
	 font-weight: 400; 
	visibility: visible;
	font-size: medium;
	text-align: left;
	}
#footer {
	color: rgba(247,243,194,1.00);
	font-family: puritan;
	font-style: normal;
	font-weight: 400;
	text-align: center;
	text-shadow: 1px 1px 1px #000000;
	background-image: url(../images/footer1580.jpg);
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
	width: 100%;
}

.p1 {
	font-family: puritan;
	font-style: normal;
	font-weight: 400;
	width: 48.3146%;
	margin-left: 25.8426%;
	clear: both;
}

#Contact {
width: 100%;
}

.nzPhByRegion{
	display: block;
    margin-left: auto;
    margin-right: auto;
}

#MAP {
width: 88%;
clear: both;
margin-left: 0;
}

#contactOffice {
width: 100%;
margin-left: 0;
text-decoration:underline;
}

.contactMenu {
width: 100%;
margin-left: 3.3707%;
clear: none;
}

.contactList {
	padding-left: 0px;
	padding-right: 0px;
	font-family: puritan;
	font-style: normal;
	font-weight: 700;
	width: 22.4719%;
	/* [disabled]margin-left: 0; */
	margin-left: 0;
	                               
}

.contactDetail {
width: 48.3146%;
clear: none;
margin-left: 3.3707%;
}

.contactDetail2 {
width: 29.2135%;
clear: none;
margin-left: 3.3707%;
}


.contactLine {
	width: 100%;
	margin-left: 0;
	font-family: puritan;
	font-style: normal;
	font-weight: 400;
}
#Warehouse {
width: 100%;
margin-left: 0;
clear: both;
text-decoration:underline;
}
#Admin {
	width: 100%;
	margin-left: 0;
	text-decoration:underline;
}
#SELECTOR {
	margin-left: auto;
	margin-right: 10px;
	text-align: center;
	padding-left: 0px;
	padding-right: 0px;
	float: left;
	width: 100%;
}
#ADDRESSES {
	display: block;
	margin-left: auto;
	margin-right: auto;
}
#QUOTE {
	width: 100%;
}
#SAMPLES {
width: 100%;
margin-left: 0;
}
#SPECS {
width: 100%;
margin-left: 0;
}
#SthRep {
width: 100%;
margin-left: 0;
clear: both;
text-decoration:underline;
}
#SystemPhoto {
width: 48.3146%;
padding:1%;
}
#banner {
	width: 60%;
	margin-left: 0;
	float: right;
}
.container {
	display:none;
	width: 48.3146%;
}
.rangeItem {
	width: 46.5116%;
	margin-left: 6.9767%;
	clear: none;
}
.rangeItem h4 {
	font-family: puritan;
	font-style: normal;
	font-weight: 400;
	float: left;
	font-size: 0.7em;
	text-align: center;
	max-width: 100px;
}
.rangeItem:hover h4{
	font-weight:800;
	}
.rangeItem img {
	padding-top:0;
	max-width: 100%;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	-webkit-box-shadow: 10px 10px 7px #888888;
	box-shadow: 10px 10px 7px #888888;
	border: 1px solid grey; 
	
	-webkit-transition: all 0.7s ease;
     -moz-transition: all 0.7s ease;
       -o-transition: all 0.7s ease;
      -ms-transition: all 0.7s ease;
          transition: all 0.7s ease;
}
.rangeItem img:hover {
	-webkit-box-shadow: 5px 5px 2px #888888;
	box-shadow: 5px 5px 2px #888888;
	border: 1px dotted grey;
}
.rangeItem a:active {
	border:7px solid #f1f2d5;
}
.container h2 {
	clear: both;
	font-family: puritan;
	font-style: normal;
	font-weight: 700;
	text-decoration: underline;
	margin-left: 10px;
}
.bg {
	display: block;
	max-width: 100%;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	margin-top: 10px;
	border: thin solid #BBB9B9;
	width: 100%;
	margin-left: 0;
}
#gallery {
	width: 100%;
	clear:both;
	margin-left: 0;
}	
#window {
	position:relative;
	width: 100%;
	clear: both;
	margin-left: 0;
}
#window img {
	padding-top:0;
	width: 100%;
}
.otherContent {
}
#window2 {
	width: 100%;
	clear: none;
	margin-top: 10px;
}
#window2sub2 {
	width: 74.1573%;
	clear: none;
	margin-left: 10px;
	color: #000000;
	font-family: puritan;
	font-style: normal;
	font-weight: 400;
	font-size: medium;
}
#window2sub1 {
	width: 22.4719%;
}

#window3 {
	width: 56.329%;
	clear: none;
	margin-top: 10px;
}
#window3sub2 {
	width: 74.1573%;
	clear: none;
	margin-left: 10px;
	color: #000000;
	font-family: puritan;
	font-style: normal;
	font-weight: 400;
	font-size: medium;
}
#window3sub1 {
	width: 22.4719%;
}

#onlyCodemarked{
	display:none;
}
#indexBanner{
	width:100%;
	margin-left:auto;
	margin-right:auto;
}
#mediaIconMenu{
	width: 100%;
	margin-left: 0;
	clear: none;
	height: 50px;
}
#mediaIcon1{
	width: 49.1712%;
	margin-left: 0;
	text-align: center;
}
#mediaIcon1{
	display:block;
	}
#mediaIcon1:hover{
	background-color: #FF9D00;
	}
.mediaIconBackground {
background-color: #FF9D00;
}
.mediaIconframe{
	border-style: solid;
	border-color: #FF9D00;
	border-width: 2px 2px 0px 2px;
}
#mediaIcon2{
	width: 49.1712%;
	/* [disabled]margin-left: 1.6574%; */
	clear: none;
	text-align: center;
}
#mediaIcon2{
	display:block;
	}
#mediaIcon2:hover{
	background-color: #FF9D00;
	}
.hide_desktop{
display: none!important;
}
#cameraIcon{
	margin-top:10px;
	width:50px;
	height:50px;
	margin-left:50%;
	margin-right:50%;
}
#videoIcon{
	width: 50px;
	margin-left: 30%;
	margin-right: 50%;
}
#mediaIconParent{
	margin-left: 0;
	width: 100%;
	clear: none;
	background-image: url(../images/mediaIconBg_b.png);
	background-size: 100%;
	background-repeat:no-repeat;
	background-position:bottom;
	
}	
#mediaIconData{
	width: 100%;
	margin-left: 0;
	clear: none;
	/* [disabled]height: 60px; */
}
#mediaIcon1Data{
	margin-left: 0;
	clear: none;
	width: 48.3146%;
}
#mediaIcon2Data{
	margin-left: 0;
	clear: none;
	width: 48.3146%;
}
#arrow_8{
	height: 30px;
	width: 30px;
	margin-top: auto;
	margin-bottom: auto;
	}
#videoIcon{
	background-image: url(../images/video.png);
	}
.box{
	display: inline-block;
	vertical-align: middle;
	width: 10%;
	padding-left: 5%;
}
.Icontxt{
	font-size: 0.8em;
	vertical-align: bottom;
	width: 58%;
	margin-left: 0;
	text-align: center;
	font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
}
.numberTxt{
	font-size: 40px;
	font-weight: bold;
	font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
	font-style: normal;
}
.bullets{
	margin-left:5%;
	}
#smartspec{
	background-color:white;
	padding-bottom:1%;
	}
#smartspec:hover {
	background-color:#f8f8ea;
	border-style:dashed;
	-webkit-box-shadow: 5px 5px 2px #888888;
	box-shadow: 5px 5px 2px #888888;
	border: 1px dotted grey;
	}
#codemark{
	width: 36%;
	min-height: 20px;
	padding-bottom: 1%;
	padding-top:20px;
	}
#codemark:hover {
	background-color:#f8f8ea;
	border-style:dashed;
	-webkit-box-shadow: 5px 5px 2px #888888;
	box-shadow: 5px 5px 2px #888888;
	border: 1px dotted grey;
	}			
.spinner {
    position: fixed;
    top: 50%;
    left: 50%;
    margin-left: -26px; /* half width of the spinner gif */
    margin-top: -26px; /* half height of the spinner gif */
    text-align:center;
    z-index:1234;
    overflow: auto;
    width: 32px; /* width of the spinner gif */
    height: -34px; /*hight of the spinner gif +2px to fix IE8 issue */
}	
#subFooter {
	background-color:#90917f;
}	
.subFooterContent {
width: 22.4719%;
margin-left: 3.3707%;
clear: none;
padding-bottom:2px;
}
.subFooterContent img{
	display:block;
	margin-left:auto;
	margin-right:auto;
}	
#nextFooter {
	/*background-color:Blue;*/
	height:55px;
}	
.texthover {
	position:relative;
	width:100%;
    display:block;
    text-align: center!important;
	/*background-color:Green;*/
	z-index:1;
	}
.texthover img {
	padding-top:0px;}	

.texthover .overlay {
    position:absolute;
    bottom:20%;
	width:0;
    width:100%;
    display:block;
	z-index:2;
}
.texthover .overlay a {
	color:White;
	}
.texthover:hover .overlay {
	font-size:large;
	text-decoration:underline;
}
#right {
	width: 48.3146%;
	margin-left: 3.3707%;
	clear: none;
	float: right;
	margin-top:-20px;
}

#madeNzBG{
	z-index:10;
	display:inline;
	}
#madeNZFG{
	z-index:20;
	}	
#BuyNZ{
	position:absolute;
	padding-top:0px;
	margin-top:-40px;
	margin-left:22%;
	width:10%;
	z-index:30;
	float:right;
	}
.seriesH2{
	display:inline; 
	float:left;
	}
#otagoMore, #AdhBundleMore, #ledgestoneMore, #traditionalMore, #bluestoneMore{
	padding:2%;
	color:#000000;
	font-family:puritan;
	font-weight:400;
	font-style:normal;
	font-size:0.7em;
	}
#otagoMore:hover,#AdhBundleMore:hover, #ledgestoneMore:hover, #traditionalMore:hover, #bluestoneMore:hover{
	color:red;
	}
#otagoPanel, #AdhBundlePanel, #ledgestonePanel, #traditionalPanel, #bluestonePanel {
    margin:2%;
	padding: 10%;
    display: none;
	background-color:#d8d9bf;
}
.panelTxt{
	font-size:0.7em;
	}
#CodeMarkCert{
		width: 100%;
		margin-left: 0;
		margin-top:-20px;
}	
#multipleSamples{
	}	
#div1{
width: 100%;
}
.div2{
	width: 92%;
    clear: both;
    padding-top: 4%;
}		
#TechIntroDiv{
	}	
.flowplayer .fp-logo {
  display: block;
  opacity: 1 !important;
}
.flowplayer .fp-duration {
  display: none;
}
.rsCloseVideoBtn{
	display:none;
}

a[href$=".pdf"]:before
	{
  content: url(http://sumnerschist.co.nz/images/pdficon_small.png);
  padding-right:2%;
  padding-left:2%;
	}
a[href$=".docx"]:before
	{
  content: url(http://sumnerschist.co.nz/images/docx.png);
  padding-right:2%;
  padding-left:2%;
	}
a[href$=".htm"]:before
	{
  content: url(http://sumnerschist.co.nz/images/htm.png);
  padding-right:2%;
  padding-left:2%;
	}
a[href$="14.htm"]:before
	{
  content:url(../images/masterspec_logo.jpeg);
  padding-left: 20%;
	}	
a[href$=".ppt"]:before
	{
  content: url(http://sumnerschist.co.nz/images/ppt.png);
  padding-right:2%;
  padding-left:2%;
	}
a[href$=".zip"]:before
	{
  content: url(http://sumnerschist.co.nz/images/zip.png);
  padding-right:2%;
  padding-left:2%;
	}
a[href$=".rvt"]:before
	{
  content: url(http://sumnerschist.co.nz/images/rvt.png);
  padding-right:2%;
  padding-left:2%;
	}
.paddingLt2{
	padding-left: 2%;
	padding-top: 2%; 
}
#advantagesLi
	{
	list-style-type: none;
	padding-left: 2%;
	padding-right: 0%;
	}
.advantagesItem
	{
	background-image: url('../favicon.ico');
    background-repeat: no-repeat;
    background-position: 0px top; 
    padding-left: 5%;
	font-family: Puritan;
}

#socialMediaButons
	{
		display:none;
	}
#KB{
	float:right;
	max-width:55%; 
	}
#solidLCnrs{
	}
#stoneColumns{
	width:96%;
	margin:2%;
	}
#naturalEnds{
	}
#whereTo{
	}

.rsCaption{
   position: absolute;
   bottom:14px;
   left:-6px;
   padding-left:20px;
   color:#C0BBBB;
   font-family:puritan;
   background-color:black;
   width:364px;
   background:rgba(0,0,0,0.75);
}
.rsGCaption{
   font-family:puritan;
   margin-bottom: 20px;
}
.projects_holder{
	margin-bottom:10%;
}

.mix_inner{
	margin-left: 0;
	clear: left;
	border:thin;
	border-color:#90917f;
	border-style:solid;
	background-color:#fafbf2;
	width: 100%;
	margin-bottom:20px;
}

.image_holder{
	width: 100%;
	margin-left: 0;
	clear: both;
}
.image{
}
.image img{
	padding-top:0 !important;
	/*background-color: yellow;
    margin: 0px 0px 0px -100%;
    padding: 0px 0px 0px 100%;
    border: 3px solid green;*/
    min-width: 100%;
	}


.portfolio_description{
	clear: both;
	margin-left: 0;
	padding-left:25px;
	padding-right:25px;
	padding-bottom:25px;
}

.portfolio_title{
	margin-left: 0;
	clear: both;
	font-size:14px;
}
.portfolio_title a{
	display: inline-block;
	text-align: center;
	font-family: 'raleway',sans-serif;
	padding:20px 0 7px;
	}

.project_blurb{
	font-family: 'raleway',sans-serif;
	font-size: 13px !important;
	-webkit-font-smoothing: antialiased;
	line-height:22px;
	font-weight:500;
	color: #48483f;
	/*width: 100%;*/
	margin-left: 0;
}

.mix_outer{
width: 100%;
margin-left: 0;
}

.container_outer{
	}
.container_inner{
	margin:0 auto;
	}
#image{
	z-index:2;
	}
.product_sections{
	margin-top:-130px;
	}
.section{
	padding-top:70px;
	margin-left:15px;
	margin-right:15px;
	}
.section_inner{
	margin-left:-15px;
	margin-right:-15px;
	}
.block_margin{
	padding-top: 30px;
	padding-right: 30px;
	padding-left: 35px;
	
	display: inline-block;
	background-color: rgba(241,241,236,0.7);
	position: relative;
	z-index: 3;
	
	/*to get lft and right padding to work*/
    box-sizing: border-box;
	-o-box-sizing: border-box; /* Opera */
    -ms-box-sizing: border-box; /* IE */
    -moz-box-sizing: border-box; /* Mozilla */
    -webkit-box-sizing: border-box; /* Chrome, Safari */
	}
.responsive_element{
	}
.product_head{
	font-family:'Raleway',sans-serif;
	font-weight:600;
	text-align:center;
	}
.product_head h2{
	text-transform:uppercase;
	letter-spacing: 1px;
	color:#A37843;
	-webkit-font-smoothing:antialiased;
	padding-bottom: 10px;
	}
.product_company{
	font-family:'Raleway',sans-serif;
	-webkit-font-smoothing:antialiased;
	font-size:14px;
	line-height:26px;
	color:#818181;
	}
.company_title{
	text-align:center !important;
	font-size:16px;
	padding-bottom: 20px;
	}
.project_blurb p	{
	/*background-color:red;*/
	padding-top:30px;
	padding-bottom:10px;
	}
.product_images .product_block{
	margin-bottom:-5px;
	padding-top: 0;
	padding-left: 14px;
  	padding-right: 14px;
	position: relative;
	overflow: hidden;
	background-color:#f1f2d5;
  }
.block_margin{
	width: 100%;
	padding: 0px 0px;
	display: inline-block;
	background-color: rgba(241,241,236,0.7);
  }
.product_block img{
	padding-top:30px;
	background-color: rgba(241,241,236,0.7);
	}
.align{
	margin-left:15px;
	margin-right:15px;
	}
#div_window img{
	padding-top:0 !important;
	}

#specProviders{
	width:100%;
	}
#masterspec-n-3389b6c9-b6f1-4118-8364-fef40a99441b{
	float:left;
	width:100%;
	overflow:hidden;
	}
#masterspec-n-3389b6c9-b6f1-4118-8364-fef40a99441b a img{
	display:block;
	margin-left:auto;
	margin-right:auto;
	padding-top:0 !important;
	width:50%;
	}	
#productspec{
	float:left;
	width:100%;
	overflow:hidden;
}
#productspec a img{
	display:block;
	margin-left:auto;
	margin-right:auto;
	width:60%;
}
#currentProjectsSlider {
	width: 100%;
    height: 500px; 
    max-width: 1600px;
}
#trainingDaySlider {
	width: 100%;
    height: 500px; 
    max-width: 1600px;
}
.hover:hover {
	transition:all 1s ease;
	 border-radius:4%;
	 box-shadow: inset 0 0 0 2px #90917f;
}
#open {
}
#europeanCeramics{
	float:right;
	width:60%;
	}
#specialOffer{
	}
.specialOfferLi{
	}
.three {
width: 100%;
margin-left: 0;
clear: both;
}
.lato{
	background-color: #6aa;
	color:white;
	font-family: 'Lato', sans-serif;
  	font-weight: 100%;
	margin-top: 0;
	text-align: center;
  }
.bgBackground{
	background-color:#a3cccc;
}
#purchase{
width: 100%;
margin-left: 0;
}
#SUMNER-Systems-Group{
	max-height: 700px;
}
#posMaxPorcelain{
	position: absolute; 
	background-color: grey; 
	top: 400px;
}
#SUMNER-Stone-Veneer-System{
	position: relative;
	width: 80%;
	text-align: center;
	padding: 10% 0% 10% 10%;
	height: 250px;
}
#CDK-System{
	position: relative;
	width: 80%;
	text-align: center;
	padding: 10% 0% 10% 10%;
	height: 700px;
}
#SUMNER-Tile-System{
width: 80%;
padding-left: 10%;
text-align: center;	
}
.zeroMargin_mobile{
margin-left: 0;
}
.hide_mobile{
display: none;
}
#Maximum-Logo{
	clear: left;
	width: 50%;
}
.threeProjectSeperator{
	position: relative;
	min-height: 553px;
}

/* Tablet Layout: 481px to 768px. Inherits styles from: Mobile Layout. */

@media only screen and (min-width: 481px) {

.gridContainer {
	width: 98.1366%;
	padding-left: 0.9316%;
	padding-right: 0.9316%;
	clear: none;
	float: none;
	margin-left: auto;
}
#notMobile {
	display: block;
	z-index: 4;
	width: 100%;
	background-image: url(../images/Schist1580.jpg);
	background-repeat: no-repeat;
	background-size: auto auto;
	margin-left: 0;
}
#ph {
	width: 100%;
	margin-left: 0;
	clear: both;
	display:block;
	visibility: visible;
}
#beal {
	width: 12.6582%;
	margin-left: 0%;
	clear: none;
	visibility: visible;
}
#logo {
	width: 70.886%;
	margin-left: 0;
	padding-left: 20px;
}
#navigation {
}
#menu {
	position: static;
}
.menuItem {
	width: 12.6582%;
	clear: none;
	margin-left: 1.8987%;
	position: static;
	height: auto;
	font-family: puritan;
	font-style: normal;
	font-weight: 400;
	font-size: small;
	padding-top: 5px;
	/* [disabled]line-height: 5em; */
}
body#home a.is-active,
body#products a.is-active,
body#view a.is-active,
body#quote a.is-active,
body#samples a.is-active,
body#documents a.is-active,
body#contact a.is-active {
	background-color: #FF9D00;
	padding-top: 4px;
	padding-bottom: 4px;
}
#Codemark {
	width: 12.6582%;
	margin-left: 0%;
	clear: none;
	margin-top: -20px;
}
#top,#nav,#SELECTOR{
	display:none;
}	
#mainContent {
}
#footer {
width: 100%;
}
.p1 {
width: 65.1515%;
margin-left: 34.8484%;
clear: both;
}
#Contact {
width: 100%;
}
#MAP {
width: 88%;
clear: both;
margin-left: 0;
padding:5%;
}
#contactOffice {
width: 49.9%;
margin-left: 0;
font-size: smaller;
}
.contactMenu {
width: 56.3291%;
margin-left: 2%;
clear: both;
}
.contactList {
	width: 44.944%;
	margin-left: 0;
}
.contactDetail {
width: 48.3146%;
margin-left: 3.3707%;
clear: none;
}
.contactDetail2 {
width: 6.7414%;
clear: none;
margin-left: 3.3707%;
}
.contactLine {
width: 100%;
margin-left: 0;
}
#Warehouse {
width: 49.9%;
margin-left: 16.4556%;
clear: none;
font-size: smaller;
}
#Admin {
width: 47.9%;
margin-left: 1%;
clear: none;
font-size: smaller;
}
#SELECTOR {
width: 100%;
margin-left: 0;
}
#ADDRESSES {
}
#QUOTE {
}
#SAMPLES {
width: 56.3291%;
margin-left: 0;
}
#SPECS {
width: 100%;
margin-left: 0;
}
#SthRep {
width: 47.9%;
margin-left: 1%;
clear: none;
font-size: smaller;
}
#SystemPhoto {
width: 100%;
}
#codemark{
	/*width: 50%;*/
	min-height: 20px;
	padding-bottom: 1%;
	padding-top:20px;
	}
.menuItem a:hover {
	background-color: #FF9D00;
	padding-top: 4px;
	padding-bottom: 4px;
}
.menuItem a {
	display: block;
	border-radius: 10px;
	height: auto;
	font-family: puritan;
	font-style: normal;
	font-weight: 700;
	text-align: center;
	text-decoration: none;
	width: 100%;
	color: #000000;
	background-color: rgba(247,243,194,1.00);
	padding-top: 4px;
	padding-bottom: 4px;
	}
#banner {
		width: 56.3291%;
		margin-left: 0;
}
.container {
	display:block;
	width: 41.7721%;
}
.rangeItem {
	width: 30.303%;
	margin-left: 4.5454%;
	clear: none;
	float: left;
}
.rangeItem h4 {
	text-align: center;
	top: 0px;
	bottom: 0px;
	color: #000000;
	font-family: puritan;
	font-style: normal;
	font-weight: 400;
	padding-top: 7px;
}
.rangeItem img {
	max-width: 100%;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	margin-left: auto;
	margin-right: auto;
}
.container h2 {
	clear: both;
}
.bg {
	width: 90%;
	margin-left: 0;
}
#gallery {
	width: 100%;
	clear: both;
	margin-left: 0;
	}
#window {
	width: 56.3291%;
	clear: none;
	margin-left: 0;
}
#window img {
	width: 100%;
}
.otherContent p {
	margin-left: 10px;
}
#onlyCodemarked{
	display:block;
	height:300px;
	margin-top:auto;
	margin-bottom:auto;
}
#window2 {
	width: 56.329%;
	clear: none;
	margin-top: 10px;
}
#window2sub1 {
	margin-right:10px;
	margin-top:-10px;
}
#window2sub2{
	font-size: small;
	margin-top: 5px;
	float: none;
	width: 100%;
}
#window3sub1 {
	margin-right:10px;
	margin-top:-10px;
}
#window3sub2{
	font-size: small;
	margin-top: 5px;
	float: none;
	width: 100%;
}
#Fairburn{
	clear:both;
}
#indexBanner{
	margin-top:-20px;
	}
#mediaIconParent{
	margin-left:0;
	width:58.2%;
	clear:none;
	}
#mediaIconMenu{
	width: 100%;
	clear: none;
	margin-left: 0;
	}
#mediaIcon1Data{
	width: 48.3146%;
	margin-left: 0;
	}
#mediaIcon2Data{
	width: 48.3146%;
	clear: none;
	margin-left: 3.3707%;
	}	
#mediaIconData{
	width: 100%;
	clear: none;
	margin-left: 0;
	}
.Icontxt {
	font-size: 0.8em;
	vertical-align: middle;
	width: 60%;
	margin-left: 0;
	text-align: center;
	font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
	}
#subFooter {
}
.subFooterContent {
	width: 12.6582%;
	clear: none;
	margin-left: 1.8987%;
	}
#right {
		width: 41.7721%;
		clear: none;
		margin-left: 1.8987%;
}
#CodeMarkCert {
		width: 100%;
		margin-left: 0;
}
#multipleSamples {
	}
#div1 {
width: 100%;
}
.div2 {
	width: 96%;
	margin-left: 1.8987%;
	clear: none;
	padding-top:7%;
}
#TechIntroDiv {
	}
.flowplayerEmbed {
	}
#advantagesLi {
	padding-left: 2%;
	padding-right: 2%;
	}
.advantagesItem {
	width: 100%;
	margin-left: 0;
	padding-right: 2%;
	padding-left: 2%px;
	font-family: Puritan;
}

.panelTxt{
	font-size:medium;
	color:black;
	}

#socialMediaButons{
	display:none;
	}
.hide_mobile
	{
	display: block;
	}
#KB{
	float:right;
	max-width:40%; 
	}
#solidLCnrs{
	}
#stoneColumns{
	width:98%;
	margin:1%;
	}
#naturalEnds{
	}
#whereTo{
	}
.projects_holder{
	}
.mix_inner{
		width: 96%;
		margin-left: 2%;
		clear: both;
		/*margin-top:50px;*/
}
.image_holder{
		width: 100%;
		margin-left: 0;
		clear: both;
}
.image{
	}
.portfolio_description{
	clear: both;
	margin-left: 0;
	width: 85%;
}
.portfolio_title{
		width: 100%;
	margin-left: 0;
		clear: both;
}
.project_blurb{
	margin-left: 0;
	width: 100%;
}
.mix_outer{
		width: 100%;
		margin-left: 0;
}
.responsive_element{
	}
.product_sections {
	margin-top: -180px;
	}
a[href$="14.htm"]:before
	{
  content:url(../images/masterspec_logo.jpeg);
  padding-left: 8%;
	}	
#masterspec-n-3389b6c9-b6f1-4118-8364-fef40a99441b{
	float:left;
	width:60%;
	overflow:hidden;
	}
#masterspec-n-3389b6c9-b6f1-4118-8364-fef40a99441b a img{
	display:block;
	margin-left:auto;
	margin-right:auto;
	padding-top:0 !important;
	width:50%;
	}	
#productspec{
	float:left;
	width:40%;
	overflow:hidden;
}
#productspec a img{
	display:block;
	margin-left:auto;
	margin-right:auto;
	width:80%;
}
#currentProjectsSlider {
	width: 100%;
    height: 600px; 
    max-width: 1600px;
}
#trainingDaySlider {
	width: 100%;
    height: 600px; 
    max-width: 1600px;
}	
#open_wrapper {
}
#specialOffer {
}
.specialOfferLi {
}
.three {
width: 100%;
clear: both;
margin-left: 0;
}
#purchase {
width: 70.886%;
margin-left: 14.5569%;
}
.topMargin {
	margin-top:6%;
	background: #F1F2D5;
}
.beware {
	position: relative;
	left: 45px;
	width: 90%;
	list-style: disc;
}
#SUMNER-Systems-Group {
	position: relative;
}
#posMaxPorcelain{
	position: absolute; 
	background-color: grey; 
}	
	
#SUMNER-Stone-Veneer-System {
width: 47.5297%;
padding: 1.2%;	
}
#CDK-System	 {
width: 47.5297%;
padding: 1.2%;	
}
	
#SUMNER-Tile-System {
width: 47.5297%;
padding: 1.2%;	
}	
	
.hide_tablet {
display: none;
}
.zeroMargin_tablet {
margin-left: 0;
}

.hide_tablet {
display: none;
}
.zeroMargin_tablet {
margin-left: 0;
}
#docsIntro{
	text-align: left;
	padding-top: 4%
	}

}

/* Desktop Layout: 769px to a max of 1232px.  Inherits styles from: Mobile Layout and Tablet Layout. */

@media only screen and (min-width: 769px) {

.gridContainer {
	width: 89.1614%;
	max-width: 1232px;
	padding-left: 0.4192%;
	padding-right: 0.4192%;
	margin: auto;
	clear: none;
	float: none;
	margin-left: auto;
	background-color: #F1F2D5;
}
#notMobile {
	width: 100%;
	margin-left: 0;
	background-image: url(../images/Schist1580.jpg);
	background-repeat: no-repeat;
	background-size: auto auto;
}
#ph {
	width: 100%;
	margin-left: 0;
	clear: both;
	display:block;
	visibility:visible;
	font-family: puritan;
	font-style: normal;
	font-weight: 700;
	font-size: x-large;
	text-shadow: 0px 0px 0px;
	line-height: 1;
}
#beal {
	width: 13.4796%;
	margin-left: 15%;
	clear: none;
	margin-left: 0.9404%;
}
#logo {
width: 63.9498%;
margin-left: 0;
}
#navigation {
}
#menu {
position: static;
}
#menu img{
	padding-top:0;
	margin-bottom:-0.3%;
	}
.menuItem {
	width: 13.4796%;
	clear: none;
	margin-left: 0.9404%;
	position: static;
	height: auto;
	padding-top: 7px;
	padding-bottom: 0px;
	font-family: puritan;
	font-style: normal;
	font-weight: 400;
	font-size: large;
}
#Codemark {
width: 13.4796%;
clear: none;
margin-left: 0.9404%;
margin-top: -20px;
}
#top,#nav,#SELECTOR{
	display:none;
}	
#mainContent {
}
#footer {
width: 100%;
}
.p1 {
width: 85.443%;
margin-left: 14.5569%;
clear: both;
}
#Contact {
width: 49.5297%;
}
#MAP {
width: 88%;
margin-left: 0.9404%;
clear: none;
padding:5%;
}
#contactOffice {
width: 85.443%;
margin-left: 14.5569%;
}
.contactMenu {
width: 100%;
margin-left: 1%;
clear: both;
}
.contactList {
width: 23.7569%;
margin-left: 0;
}
.contactDetail {
width: 49.1712%;
clear: none;
margin-left: 1.6574%;
}
.contactDetail2 {
width: 23.0718%;
clear: none;
margin-left: 2%;
float:left;
}
.contactLine {
width: 100%;
margin-left: 0;
}
#Warehouse {
width: 85.443%;
margin-left: 14.5569%;
clear: both;
}
#Admin {
width: 85.443%;
margin-left: 14.5569%;
}
#SELECTOR {
	width: 800px;
	float: left;
	margin-left: 0;
}
#ADDRESSES {
}
#QUOTE {
}
#SAMPLES {
width: 63.9498%;
margin-left: 0;
}
#SPECS {
width: 100%;
margin-left: 0;
}
#SthRep {
width: 85.443%;
margin-left: 14.5569%;
clear: both;
}
#SystemPhoto {
width: 100%;
}
#codemark{
	/*width: 30%;*/
	min-height: 20px;
	padding-bottom: 1%;
	padding-top:20px;
	}
.menuItem a:hover {
	background-color: #FF9D00;
	padding-top: 4px;
	padding-bottom: 4px;
}
.menuItem a {
	display: block;
	border-radius: 10px;
	height: auto;
	font-family: puritan;
	font-style: normal;
	font-weight: 700;
	text-align: center;
	text-decoration: none;
	width: 100%;
	color: #000000;
	background-color: rgba(247,243,194,1.00);
	padding-top: 4px;
	padding-bottom: 4px;
	}
#banner {
		width: 49.5297%;
		margin-left: 0;
}
.container {
	display:block;
	width: 35.1097%;
}
.rangeItem {
		width: 38.3928%;
		margin-left: 2.6785%;
		float:left;
		clear: none;
}
.rangeItem h4 {
	font-size: 0.9em;
	font-family: puritan;
	font-style: normal;
	font-weight: 400;
	color: #000000;
	margin-top: 10px;
	margin-bottom: 0px;
}
.rangeItem img {
	max-width:100%;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
}
.container h2 {
	clear: both;
}
.bg {
	width: 100%;
	margin-left: 0;
}
#window {
	width: 63.6%;
	margin-left: 0.9404%;
	clear: none;
}
#window img {
}
.otherContent p {
	margin-left: 10px;
}
#window2 {
	width: 56.329%;
	margin-left: 0.9404%;
	clear: none;
}
#window3 {
	width: 56.329%;
	margin-left: 0.9404%;
	clear: none;
}
#onlyCodemarked{
	display:block;
	margin-top:-20px;
	width:200px;
	margin-left:auto;
	margin-right:auto;
}

#window2sub1{
	margin-top:0px;
}
#window2sub2{
	margin-top:-5px;
	font-size:medium;
}
#window3sub1{
	margin-top:0px;
}
#window3sub2{
	margin-top:-5px;
	font-size:medium;
}
#indexBanner{
	margin-top:-20px
	}
#mediaIconParent{
	margin-left: 0;
	width: 63.9498%;
	clear: none;
}
#mediaIconMenu{
	width: 100%;
	clear: none;
	margin-left: 0.94%;
}
#mediaIcon1{
	width: 43.6274%;
	margin-left: 0;
	text-align: center;
	font-size: 0em;
}
#mediaIcon2{
width: 43.6274%;
clear: none;
margin-left: 12.745%;
text-align: center;
}
#mediaIconData{
	width: 100%;
	clear: none;
	margin-left: 0.94%;
}
#mediaIcon1Data{
width: 43.6274%;
margin-left: 0;
text-align: center;
}
#mediaIcon2Data{
	width: 43.6274%;
	clear: none;
	margin-left: 12.745%;
}
.Icontxt {
	font-size: 0.9em;
	padding-left: 17.1%;
	padding-right: 2em;
	vertical-align: bottom;
	width: 25%;
	margin-left: 0;
}
#gallery {
width: 85.5799%;
margin-left: 7.21%;
clear: both;
}
#subFooter {
}
.subFooterContent {
width: 13.4796%;
clear: none;
margin-left: 0.9404%;
}
#right {
width: 20.6896%;
clear: both;
margin-left: 0;
}
#BuyNZ{
	margin-left:23%;
	}	
#CodeMarkCert{
		width: 49.5297%;
		margin-left: 0;
}	
#multipleSamples{
	}	
#div1 {
width: 49.5297%;
}
.padding1{
	padding-left:2%;
	padding-right:2%;
	padding-top:2%;
	}	
.div2{
	width: 80%;
    clear: none;
    padding-left: 8%;
    padding-right: 4%;
    padding-bottom: 28%;
    padding-top: 17%;
	
}	
#TechIntroDiv{
	}	
.flowplayerEmbed{
	}	
#advantagesLi{
	}	
.advantagesItem{
		width: 92.7899%;
		margin-left: 0;
		font-family: Puritan;
}	
.panelTxt{
	font-family:puritan;
	font-size:medium;
	}	
#socialMediaButons{
	display:none;
	}	
.hide_mobile
	{
	display: block;
	}
#KB{
	float:right;
	max-width:60%; 
	}
#stoneColumns{
	margin:1%;
	width:98%;
	}
#solidLCnrs{
	margin:1%;
	float:left;
	width:47%;
	}
#naturalEnds{
	margin:1%;
	float:right;
	clear:right;
	width:47%;
	}
#whereTo{
	}
.projects_holder{
	}
.mix_inner{
		width: 27.8996%;
		margin-left: 0.9404%;
		clear: none;
}
.image_holder{
		width: 100%;
		margin-left: 3.3707%;
		clear: none;
}
.image{
	}
.portfolio_description{
	margin-left: 3.3707%;
	clear: left;
	width: 74.1573%;
}
.portfolio_title{
	width: 100%;
	margin-left: 4.5454%;
	clear: none;
}
.project_blurb{
	margin-left: 0;
	width: 100%;
}
.mix_outer{
		width: 100%;
		margin-left: 7%;
}
.responsive_element{
	}
.product_sections {
	margin-top: -180px;
	}
a[href$="14.htm"]:before
	{
  content:url(../images/masterspec_logo.jpeg);
  padding-left: 30%;
	}	
#masterspec-n-3389b6c9-b6f1-4118-8364-fef40a99441b{
	float:left;
	width:50%;
	overflow:hidden;
	}
#masterspec-n-3389b6c9-b6f1-4118-8364-fef40a99441b a img{
	display:block;
	margin-left:auto;
	margin-right:auto;
	padding-top:0 !important;
	width:50%;
	}	
#productspec{
	float:left;
	width:50%;
	overflow:hidden;
}
#productspec a img{
	display:block;
	margin-left:auto;
	margin-right:auto;
	width:60%;
}
#currentProjectsSlider {
	width: 100%;
    height: 800px; 
    max-width: 1600px;
}
#trainingDaySlider {
	width: 100%;
    height: 800px; 
    max-width: 1600px;
}	
#open_wrapper {
}
#specialOffer {
}
.specialOfferLi {
}
.three {
width: 27.8996%;
clear: none;
margin-left: 0.9404%;
}
#purchase {
width: 71.1598%;
margin-left: 14.42%;
}
.beware {
	position: relative;
	left: 45px;
	width: 90%;
	
}
#SUMNER-Systems-Group {
	max-height: 400px;
}
#posMaxPorcelain{
	position: absolute; 
	background-color: grey; 
	    top: 15px;
}
#SUMNER-Stone-Veneer-System {
width: 47.5297%;
}
#CDK-System {
width: 47.5297%;
}	
#SUMNER-Tile-System 
{
width: 47.5297%;
clear: none;

}
.zeroMargin_desktop {
margin-left: 0;
}
.hide_desktop {
display: none;
}
.zeroMargin_desktop {
margin-left: 0;
}
.hide_desktop {
display: none;
}
}/*--EOF Desktop CSS @media*/


/*Just for Buy NZ Logo*/
@media only screen and (min-width: 1300px) {
#BuyNZ{
	margin-left:310px;
	}	
}

/*Just for sub footer icon sizes to fit across one line*/
@media only screen and (min-width: 481px) and (max-width: 792px) {
.subFooterContent {
width: 12.8571428571%;
margin-left: 1.4285714286%;
clear: none;
padding-top:2px;
padding-bottom:2px;
}
.subFooterContent img{
	display:block;
	width:90%;
	margin-left:auto;
	margin-right:auto;
}	
}
/* Mobile Layout: 480px and below. */
@media only screen and (max-width: 480px) {
#beal,#ph,#notMobile{
	display:none;
}
img{
	padding-top:0;
}
#top,#nav,#SELECTOR{
	display:block;
}
#mainContent{
	margin-left:2%;
	margin-right:2%;
	width:96%;
	}
.otherContent{
}
#window2{
width: 70.886%;
clear: both;
margin-left: 0;
}
#window2sub2{
display:none;
width: 74.1573%;
margin-left: 3.3707%;
clear: none;
}
#window2sub1{
width: 22.4719%;
}

#window3{
width: 70.886%;
clear: both;
margin-left: 0;
}
#window3sub2{
display:none;
width: 74.1573%;
margin-left: 3.3707%;
clear: none;
}
#window3sub1{
width: 22.4719%;
}

.zeroMargin_tablet{
margin-left: 0;
}
.hide_tablet{
display: none;
}
bg{
	margin-left: 1%;
	margin-right:1%;
	}
.subFooterContent {
width: 12.8571428571%;
margin-left: 1.4285714286%;
clear: none;
padding-top:2px;
padding-bottom:2px;
}
.subFooterContent img{
	display:block;
	width:100%;
	margin-left:auto;
	margin-right:auto;
}	
#open_wrapper {
}

.beware {
	position: relative;
	left: 2%;
	width: 80%;
	
}
	}